/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* abel-regular - latin */
@font-face {
    font-family: 'Abel';
    src: url('/wp-content/themes/generatepress_child/fonts/abel-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('/wp-content/themes/generatepress_child/fonts/abel-v18-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */;
    font-style: normal;
    font-weight: 400;
}
/* Gagalin-regular */
@font-face {
    font-family: 'Gagalin';
    src: url('/wp-content/themes/generatepress_child/fonts/gagalin-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gagalin-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* ZuumeRough-Regular */
@font-face {
    font-family: 'Zuume';
    src: url('/wp-content/themes/generatepress_child/fonts/ZuumeRough-Regular.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/ZuumeRough-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* ZuumeRough-Bold */
@font-face {
    font-family: 'Zuume';
    src: url('/wp-content/themes/generatepress_child/fonts/ZuumeRough-Bold.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/ZuumeRough-Bold.woff') format('woff');
    font-weight: bold;
    font-style: 700;
}